ANOMALIE CARTE TEST pour opération à dist

11/13/2020 07:53 PM - Lucy Admin

Status: Résolu Start date: 11/13/2020

Priority: Normal Due date: 11/16/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Mail de Iandry A. RAZAFITSALAMA (Formateur Réseau)

/*--

beaucoup de cartes test de stations en région ne sont pas encore capable d’effectuer le test « opération à distance ». Soit la carte

est automatiquement bloquée dès qu’on entre le code client dans opération à distance, soit « aucune opération à distance disponible

». Nous avons déjà appelé toutes les stations, et rappeler ensuite une fois les cartes débloquées auprès des BR. Mais ces

anomalies se reproduisent encore. Ex : cas des stations Antsirabe.

Je pense que c’est encore le cas pour plusieurs régions, il faudrait régler cela avant d’appeler à nouveau.

--*/

History

#1 - 11/14/2020 07:59 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

Comme discuté hier : Nouvelle liste de carte ajouté dans la base et paramètrages à distance automatique déclenchés.

#2 - 11/14/2020 08:00 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100
